
/* ****************** 공백  ****************** */

.empty_line_381476_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_381476_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381476_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381476_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381476_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_381476_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381476_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_381474_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_381474_ > div:after {content:''; display:block; clear:both;}
.layout_381474_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_381474_{width:95%;}
}
@media \0screen{
	.layout_381474_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_381481_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_381481_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381481_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381481_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381481_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_381481_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381481_:before {content:'공백: 50px';}
}

/* ****************** 이미지  ****************** */

.img_381475_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_381475_ * {box-sizing:border-box;}
.img_381475_ a {display:block; text-decoration:none;}
.img_381475_ img {max-width:100%; vertical-align:top;}
  
@media (max-width:1023px){
  .img_381475_ img{max-width:90%;}
}

/* ****************** 공백  ****************** */

.empty_line_381477_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381477_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381477_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381477_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381477_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381477_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381477_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381478_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1.5px; font-weight:normal; color:#444; line-height:1.6em;
}
@media (max-width:1200px){
  .text_381478_ {width:95%;}
}
  
@media (max-width:1023px){
  .text_381478_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_381478_ p {font-size:15px; word-break:keep-all;}
  .text_381478_ p br{display:none;}
}



/* ****************** 공백  ****************** */

.empty_line_381479_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_381479_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381479_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381479_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_381479_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_381479_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_381479_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_381482_wrap{background:url("/img_up/shop_pds/susarang/farm/in-sa-mal--bae-gyeong--eo-ge1585618986.jpg") no-repeat center; background-size:cover;}
.layout_381482_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_381482_ > div:after {content:''; display:block; clear:both;}
.layout_381482_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_381482_{width:95%;}
}

  
@media \0screen{
	.layout_381482_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_381483_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_381483_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381483_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381483_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_381483_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_381483_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_381483_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381484_ p {
	display:block; margin:0; padding:0; padding-left:10px;
	font-size:20px; letter-spacing:-1.5px; font-weight:normal; color:#fff; line-height:1.8em;
}
.text_381484_ p span{color:#8ec41f;}

@media (min-width:1201px){
  .text_381484_ p b br{display:none;}
} 
  
@media (max-width:1023px){
  .text_381484_ p {font-size:17px;}
}

@media (max-width:767px){
  .text_381484_ p {font-size:15px;}
}


/* ****************** 공백  ****************** */

.empty_line_381485_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_381485_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381485_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381485_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_381485_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_381485_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_381485_:before {content:'공백: 80px';}
}
